# Create secure email to send card number Creates a secure email to send card number, CVV, and expiration date of a card by ID to the specified email. This endpoint is currently gated. If you would like to request access, please reach out to developer-support@brex.com Endpoint: POST /v2/cards/{id}/secure_email Version: 1.0 Security: OAuth2 ## Path parameters: - `id` (string, required) ## Header parameters: - `Idempotency-Key` (string, required) ## Request fields (application/json): - `recipient_email` (string, required) Email address to send card details to - `sender_name` (string, required) Sender name. Shows up in the subject of the email - `message` (string,null) Message to send with the card details - `expiry_days` (integer,null) Link expiry in number of days. Defaults to 30 ## Response 200 fields